Xaye.Fred 2012.5.10.80

.NET wrapper around the Federal Reserve Economic Data (FRED) API

The owner has unlisted this package. This could mean that the package is deprecated or shouldn't be used anymore.
Install-Package Xaye.Fred -Version 2012.5.10.80
dotnet add package Xaye.Fred --version 2012.5.10.80
paket add Xaye.Fred --version 2012.5.10.80
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Added double lock checking to enumerations

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.1.3 383 11/3/2015
2.1.2 102 11/3/2015
2.0.0 126 9/12/2015